/* CSS Document */
.topic {
	font-size:15px;
	height:30px;
	line-height:30px;
	padding-left:30px;
	background:url(design/sublink_head.jpg);
	color:#666666;
	margin-top:10px;
	font-weight:bold;
}
.topic-content {
	border:1px solid #F2F2F2;
	border-top:0;
	margin-bottom:20px;
}
.topic-content ul {
	margin:0;
	padding:0;
	list-style:none;
}
.sub a{
	display:block;
	height:40px;
	font-size:18px;
	color:#333333;
	line-height:40px;
	border-top:1px #F2F2F2 solid;
	text-decoration:none;
	padding-left:30px;
}
.sub a:hover{
	text-decoration:underline;
	background:#F2F2F2;
}
.sub-active a{
	display:block;
	height:40px;
	font-size:18px;
	color:#333333;
	line-height:40px;
	border-top:1px #F2F2F2 solid;
	text-decoration:underline;
	padding-left:30px;
	background:#EAEAEA;
}
.page-nav {
	padding:10px;
}
.page-active {
	display:block;
	float:left;
	padding:10px;
	}
.page {
	display:block;
	float:left;
	padding:10px;
}
